
@charset "gb2312";
@import url("http://ue1.17173.itc.cn/lib-v1/reset-1.0.0.min.css");
@import url("http://ue1.17173.itc.cn/lib-v1/master-1.0.0.min.css");
/* CSS Document */

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}


	
div, p { display: block; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

	
.bj {
	background-image: url(http://ue1.17173.itc.cn/2011/lt0630/bj.png);
	background-repeat: repeat-x;
	background-color: #150f16;
	background-position: center top;
}



.bj_bottom{
	background-image: url(http://ue1.17173.itc.cn/2011/lt0630/index_73.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.bk {
	background-color: #feffff;
	border: 1px solid #867f5e;
}

.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #efe9db;
}

.sx2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d0cbcb;
}

.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #dcf3f1;
}

.biao_45 {
	background-image: url(http://ue1.17173.itc.cn/2011/lt0630/index_51.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-decoration: none;
	padding-top: 15px;
}

#header{
	margin-top:34px;}
#topbar{ width: 960px; height: 21px; margin: 0px auto; }
#topbarL{ width: 96px; height: 21px; float: left; }
#topbarR{ width: 864px; height: 21px; float: right; background: #EDEDED; }
#topbarRL{ width: 72px; height: 21px; float: left; }
#topbarRR{ width: 780px; height: 21px; line-height: 21px; font-size: 12px; float: right; padding-right: 5px; text-align: right; color:#000000}

.cTop,.cTop a:link,.cTop a:visited,.cTop a:active { color: #c38c4f; text-decoration: none; }

.cTop a:hover{ color: #c38c4f; text-decoration: underline; }

.cMain,.cMain a:link,.cMain a:visited,.cMain a:active { color: #b15a21; text-decoration: none; }

.cMain a:hover{ color: #b15a21; text-decoration: underline; }

.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover{ color: #fff; text-decoration: underline; }

.cRow63,.cRow63 a:link,.cRow63 a:visited,.cRow63 a:active { color: #7b6c63; text-decoration: none; }

.cRow63 a:hover{ color: #7b6c63; text-decoration: underline; }

.cGrey91,.cGrey91 a:link,.cGrey91 a:visited,.cGrey91 a:active { color: #a69f91; text-decoration: none; }

.cGrey91 a:hover{ color: #a69f91; text-decoration: underline; }

.cYellowT,.cYellowT a:link,.cYellowT a:visited,.cYellowT a:active { color: #7d624d; text-decoration: none; }

.cYellowT a:hover{ color: #7d624d; text-decoration: underline; }

.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #e50000; text-decoration: none; }

.cRed a:hover{ color: #e50000; text-decoration: underline; }

.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #bc872a; text-decoration: none; }

.cOrange a:hover{ color: #bc872a; text-decoration: underline; }


.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }

.cBlack a:hover{ color: #000; text-decoration: underline; }

.p12{ font-size: 12px;	line-height: 20px;}

.p12a{ font-size: 12px;	line-height: 26px;}

.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}

.p123{ font-size: 12px;	line-height: 24px;}

.p14{ font-size: 14px;line-height: 20px; }

.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}

.p16Bold{ font-size: 16px; line-height: 26px; font-weight: bold;}

.Xie { font-style: italic;}

.pdTop5{ padding-Top: 5px; }

.pdTop30{ padding-Top: 30px; }

.pdBottom2{ padding-Bottom: 2px; }

.pdLeft5{ padding-left: 5px; }

.pdLeft10{ padding-left: 10px; }

.pdLeft15{ padding-left: 15px; }

.pdLeft20{ padding-left: 20px; }

.pdLeft20a{ padding-left: 20px; }

.pdLeft25{ padding-left: 25px; }

.pdLeft30{ padding-left: 30px; }

.pdLeft40{ padding-left: 40px; }

.pdLeft45{ padding-left: 45px; }

.pdLeft55{ padding-left: 55px; }

.pdLeft65{ padding-left: 65px; }

.pdRight10{ padding-Right: 10px; }

.pdRight20{ padding-Right: 20px; }

.pdRight40{ padding-Right: 40px; }

.mdBottom10 { margin-bottom: 10px; }

.pdTop13 {
	padding-top: 13px;
}

ul, ol, dl, li { list-style: none; }
input.text {
	height: 21px;
	line-height: 21px;
	width: 253px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 12px;
	font-weight: normal;
	color: #695855;
	text-align: center;
	border:1px solid #35322d;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	background-color: #b5a9a6;
}

/*--list1---*/

.list1{ padding:0 0 0 0; margin:2px auto; width:96%; }

.list1 li{ float:left;clear:both; width:93%; height:16px;padding:3px 0; margin:3px 0 2px 10px;}

.list1 li,.list1 li a{line-height:16px; font-size:12px; color:#7b6c63; text-decoration:none;}

.list1 li a:hover{line-height:16px; font-size:12px; color:#7b6c63; text-decoration: underline;}

.list1 li span{ float:right; width:20%; font-size:12px; color:#5d4c42; height:16px; line-height:16px; text-align:center;}

/*--list1a---*/

.list1a{ padding:0 0 0 0; margin:2px auto; width:96%; }

.list1a li{ float:left;clear:both; width:93%; height:14px;padding:2px 0; margin:2px 0 2px 5px;}

.list1a li,.list1a li a{line-height:14px; font-size:12px; color:#87795f; text-decoration:none;}

.list1a li a:hover{line-height:14px; font-size:12px; color:#87795f; text-decoration: underline;}

.list1a li span{ float:right; width:32%; font-size:12px; color:#87795f; height:14px; line-height:14px; text-align:center;}

/*--list2---*/

.list2 ul{ padding:3px 0px 0px 5px; margin:0px 0px 0px 5px;}

.list2{ padding: 0px auto; margin: 0px 0px 0px 0px; width:70%;}

.list2 li{ float: left; width: 48%; height: 16px; padding: 4px 0; margin-left: 6px; }

.list2 li,.list2 li a{ line-height: 16px; font-size: 12px; color: #7d5c47; text-decoration: none; text-align: left; overflow: hidden; }

.list2 li a:hover{ line-height: 16px; font-size: 12px; color: #7d5c47; text-decoration: underline; }

.list2 li span{ float:right; width:20%; font-size:12px; color:#5d2907; height:16px; line-height:16px; text-align:center;}

/*--list2a---*/

.list2a ul{ padding:3px 0px 0px 5px; margin:0px 0px 0px 6px;}

.list2a{ padding: 0px auto; margin: 0px 0px 0px 0px; width:100%;}

.list2a li{ float: left; width: 48%; height: 16px; padding: 4px 0; margin-left: 6px; }

.list2a li,.list2a li a{ line-height: 16px; font-size: 12px; color: #7d5c47; text-decoration: none; text-align: left; overflow: hidden; }

.list2a li a:hover{ line-height: 16px; font-size: 12px; color: #7d5c47; text-decoration: underline; }

.list2a li span{ float:right; width:20%; font-size:12px; color:#5d2907; height:16px; line-height:16px; text-align:center;}

/*--list3---*/

.list3{ padding:0 0 0 0; margin:2px auto; width:98%; }

.list3 li{ float:left;clear:both; width:98%; height:14px;padding:2px 0; margin:2px 0 2px 0px;}

.list3 li,.list3 li a{line-height:14px; font-size:12px; color:#764a32; text-decoration:none;}

.list3 li a:hover{line-height:14px; font-size:12px; color:#764a32; text-decoration: underline;}

.list3 li span{ float:right; width:20%; font-size:12px; color:#764a32; height:12px; line-height:14px; text-align:center;}

/*---JTlist1---*/

.jtList1{ width:99%; padding:0 auto; margin:0 0px 0 3px;}

.jtList1 img{
	width:160px;
	height:120px;
	display:block;
	margin: 0px;
	background-position: center center;
	background-image: url(http://ue1.17173.itc.cn/jianling/index_72.jpg);
	padding: 8px;
}

.jtList1 ul{ padding:3px 2px 0 2px; margin:6px 2px 0 3px; height:184px;}

.jtList1 li{
	float:left;
	margin:2px 4px 2px 3px;
	text-align:center;
	width:177px;
	height:159px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}

.jtList1 li,.jtList1 li a{
	line-height:15px;
	font-size:12px;
	color:#877870;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}

.jtList1 li a:hover{ font-size:12px; color:#877870; text-decoration: underline;font-weight: bold; }

.jtList1 li span{ clear:both; text-align:center; width:177px; display:block; height:15px;line-height:15px; padding:10px 0px 0px 0px;}

/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 123px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }

#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #6f574f;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-left: 20px;
	
}

#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #6f574f; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #6f574f; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }


/* ÓÎÏ·°Ù¿Æ*/
.gameWikiNavBg{background:url(http://ue1.17173.itc.cn/ylzt/gameWikiNavBg.jpg) no-repeat; background:#0F0;}
.gameWikiNav{
	background-position:0px 0px;
	background-repeat:repeat-y;
	text-align:left;
	width:720px;
	margin:0 auto;
	
}
.gameWikiTopNav{}
.gameWikiBottomNav{ background-position:-629px bottom; padding:9px 15px 19px 11px;}

.gameWikiNav h2.title{ height:30px; background-position:-245px -78px;}
.gameWikiNav h2.title .fl{ color:#FFFFFF; font-size:14px; font-weight:bold; display:inline-block; width:70px; height:25px; line-height:25px; text-align:center; padding-right:9px; background-position:-53px -118px;}

.gameWikiNav .content{
	clear:both;
	border:#000000 solid 1px;
	background:#1e110d;

}


.gameWikiL{ width:442px;  height:248px; overflow:hidden; border-right:#000000 solid 1px; background:#1e110d; } 
.gameWikiR{ width:270px; overflow:hidden;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;  border-bottom:#000000 solid 1px;background:#31211c; }
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/ylzt/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#eeeeee; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/ylzt/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{width:100%;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/ylzt/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:#1f150b url(http://ue1.17173.itc.cn/2011/lt0630/tab-c9.gif) right 7px repeat-x; height:28px; padding-top:7px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/ylzt/tab-c9.gif) right -28px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/ylzt/tab-c9.gif) right -56px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#b9b9b9; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/ylzt/tab-c9.gif) left -28px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#ffcc01; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/ylzt/tab-c9.gif) left -56px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#747474; clear:both;}
ul.gameWikiList li.th{color:#bbab8e;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:246px;}
ul.gameWikiList li span.title a{ background:url(../http://ue1.17173.itc.cn/ylzt/point.gif) left -91px no-repeat; padding-left:10px; width:236px; display:block; color:#eeeeee;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#000000; font-weight:normal; color:#747474; border:#000000 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#FFFFFF;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#000000; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#424242; border:none; color:#FFFFFF; border:#424242 solid 1px;}




ul.gameWikiLogoList{ padding:20px 0px 0px 0px; width:160px; margin:0 auto;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}


.an {
	background-image: url(http://ue1.17173.itc.cn/2011/lt0630/index_42.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 22px;
	width: 66px;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #a85f40;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
}
.cJin,.cJin a:link,.cJin a:visited,.cJin a:active { color: #7D5C47; text-decoration: none; }

.cJin a:hover{ color: #7D5C47; text-decoration: underline; }